Subject: [savi] FW: New Version Notification for draft-thubert-savi-ra-throttler-01.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 4 Jun 2012 12:02:53 +0000

Dear WG:

I just refreshed a personal I-Draft submission on NDP RA throttling. 

This operation is typically defined for low power or limited bandwidth link extensions such as WIFI ESS where the amount of multicast that takes place on a core switch fabric becomes an issue. With this draft, switches and CAPWAP controllers may filter out a number of the multicast RAs, or turn some in a sequence of unicasts in order to limit the distribution to hosts with a particular need, such as newly associated hosts.
 
Please let me know your thoughts,

Pascal

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: lundi 4 juin 2012 13:57
To: Pascal Thubert (pthubert)
Subject: New Version Notification for draft-thubert-savi-ra-throttler-01.txt

A new version of I-D, draft-thubert-savi-ra-throttler-01.txt has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Filename:	 draft-thubert-savi-ra-throttler
Revision:	 01
Title:		 Throttling RAs on constrained interfaces
Creation date:	 2012-06-04
WG ID:		 Individual Submission
Number of pages: 13

Abstract:
   In a large switched topology with either many routers or routers that
   transmit a high rate of multicast advertisements per router, as
   suggested to support mobile nodes, the cost of distributing the many
   resulting multicast messages to certain classes of devices might be
   prohibitive.  This is the case of a device that runs on batteries, or
   a device that is reachable over a wireless interface.  For this
   device, it can be beneficial to filter a certain amount of multicast
   messages such as the Router Advertisement while preserving the
   functionality expected in the IPv6 Neighbor Discovery Protocol.

The IETF Secretariat